.icon-selector {
  font-size: 0px;

  li {
    text-align: center;
    width: 21%;
    vertical-align: top;
    position: relative;

    img {
      width: 50px;
      height: 50px;
    }

    button {
      width: 100%;
      max-width: 80px;
      position: relative;
    }

    button, img {
      border: 0;
      background: transparent;
      cursor: pointer;
    }

    .text {
      display: inline-block;
      font-size: 12px;
      color: $black;
    }


    &.selected {
      .fa-check {
        display: inline-block;
      }
    }

    .fa-check {
      display: none;

      color: $success;
      position: absolute;

      top: 28px;
      left: 30%;

      width: 16px;
      height: 16px;

      path {
        stroke: $black;
        stroke-width: 38px;
      }
    }
  }
}
